#include "RunHttpPost_deleteSysUserCharacteristicByRecordIds.h"

RunHttpPost_deleteSysUserCharacteristicByRecordIds::RunHttpPost_deleteSysUserCharacteristicByRecordIds(InteractiveTask *task, QMutex *mutex)
    : RunAbstract(task, mutex)
{

}



void RunHttpPost_deleteSysUserCharacteristicByRecordIds::run()
{
    QString inData = getRequest().toString();
    QByteArray outData = InteractiveHttp::http_post_deleteSysUserCharacteristicByRecordIds(inData);

    setRespond(outData);
}
